Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 11-03-2018 18:26:57

fred02840
Membre
Lieu : Aisne
Distrib. : Stretch 9.3
Noyau : Linux 4.9.0-5-amd64
(G)UI : Gnome
Inscription : 07-02-2018

Version minimale de LibreOffice [RÉSOLU]

Bonjour,
Je ne me sers jamais de la gestion des bases de données de LibreOffice. Celui-là et d'autres. Comment s'en débarrasser ? Mieux : y a-t-il un moyen d'installer une version minimale de LibO ?
Une solution serait de passer par Synaptic (par ex.), mais si on sélectionne "libreoffice-base", on doit aussi supprimer "libreoffice" (et d'autres paquets), ce qui n'est pas le but.
Autre solution : désinstaller LibO et réinstaller les modules réellement voulus.

Merci d'avance

Dernière modification par fred02840 (11-03-2018 22:14:56)


Fred
----
Debian 9 sur MacBook Pro 6,4 (mi-2010), 15'', mod. A1286 (ah mais...), et sur une eMachines, Intel Atom N455, 1Go de Ram, et 250 Go (LXDE minimale)

Hors ligne

#2 11-03-2018 18:49:12

bendia
Admin stagiaire
Distrib. : Stretch (et un peu Jessie)
Noyau : Linux 4.9.0-2-amd64
(G)UI : Gnome + Console
Inscription : 20-03-2012
Site Web

Re : Version minimale de LibreOffice [RÉSOLU]

Salut smile

C'est parce-que la paquet libreoffice est un méta-paquet. Il doit y avoir moyen de le supprimer sans supprimer ses dépendances, puis de supprimer base ensuite.

Exemple avec aptitude https://debian-facile.org/doc:systeme:a … -installes

Ça doit être possible aussi avec Synaptic si tu sais où retrouver les options.

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#3 11-03-2018 19:50:53

fred02840
Membre
Lieu : Aisne
Distrib. : Stretch 9.3
Noyau : Linux 4.9.0-5-amd64
(G)UI : Gnome
Inscription : 07-02-2018

Re : Version minimale de LibreOffice [RÉSOLU]

Merci de ta réponse, Bendia. En effet, avec Synaptic, ça a bien focntionné. J'ai tout désinstallé, puis réinstallé les modules qui m'intéressaient vraiment. Dans le tas, il a fallu en accepter d'autres, que j'ai supprimés en passant par la console. Et ça fonctionne très bien

Fred
----
Debian 9 sur MacBook Pro 6,4 (mi-2010), 15'', mod. A1286 (ah mais...), et sur une eMachines, Intel Atom N455, 1Go de Ram, et 250 Go (LXDE minimale)

Hors ligne

#4 11-03-2018 19:56:20

bendia
Admin stagiaire
Distrib. : Stretch (et un peu Jessie)
Noyau : Linux 4.9.0-2-amd64
(G)UI : Gnome + Console
Inscription : 20-03-2012
Site Web

Re : Version minimale de LibreOffice [RÉSOLU]

Ça n'était pas vraiment ce à quoi je pensais, mais si ça a fonctionné, c'est le principal wink

Voir le tuto : C'est résolu ! Bravo mais il faut l'indiquer dans l'titre. smile

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

En ligne

#5 11-03-2018 22:14:35

fred02840
Membre
Lieu : Aisne
Distrib. : Stretch 9.3
Noyau : Linux 4.9.0-5-amd64
(G)UI : Gnome
Inscription : 07-02-2018

Re : Version minimale de LibreOffice [RÉSOLU]

OK, c'est vrai. Merci beaucoup pour le renseignement : il servira ultérieurement.

Fred
----
Debian 9 sur MacBook Pro 6,4 (mi-2010), 15'', mod. A1286 (ah mais...), et sur une eMachines, Intel Atom N455, 1Go de Ram, et 250 Go (LXDE minimale)

Hors ligne

Pied de page des forums